### Name: [.ggobi
### Title: Obtains a reference to a ggobi dataset
### Aliases: [.ggobi [[.ggobi
### Keywords: visualization interactive graphics

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  g[1]

  names(g)
  g["flea"]

  dim(g[1])
  g$setData(system.file("data", "sat.xml", package="Rggobi"))
  g[2]
  g["SAT scores"]



