### Name: close.ggobi
### Title: Terminates and discards a ggobi instance
### Aliases: close.ggobi
### Keywords: visualization interactive graphics

### ** Examples

 ggobi(args=c("-verbose", "-xml", system.file("data", "flea.xml", package="Rggobi")))
 close.ggobi()

  #  Open two ggobi instances.

 g1 <- ggobi(args=c("-verbose", "-xml", system.file("data", "flea.xml", package="Rggobi"), args="-noinit"))
 g2 <- ggobi(args=c("-verbose", "-xml", system.file("data", "buckyball.xml", package="Rggobi"), args="-noinit"))

  # Close g1
 close.ggobi(g1)



