### Name: setActiveColorScheme
### Title: Specify the active color scheme in a GGobi or default.
### Aliases: setActiveColorScheme
### Keywords: visualization interactive graphics

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"))
  schemes <- getColorSchemes(.gobi = g)
  setActiveColorScheme(names(schemes)[1], g)



